gio-sharp GLib.Object GLib.Icon GLib.LoadableIcon To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("file")
  GLib.File To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  GLib.InputStream `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.InputStream `` `` To be added. To be added. To be added. To be added. To be added.